
/*
.hmc-novas-main {
  display:flex;
  flex-direction: column;
  padding: 2%;
}
*/

.novas_marco {
  margin-bottom: 2em;
}

.novas_imaxe {

}

.novas_imaxe:hover {
  
}

.novas_imaxe img {
  filter:grayscale(1);
  transition:filter .3s ease-in-out;
  will-change: filter;
}

.novas_imaxe img:hover {
  filter:grayscale(0);
  transition:filter .3s ease-in-out;
}

.novas_imaxe a {
  display: flex;
}

.novas_titulo {
  text-align: left !important;
  font-size: var(--novas-titulo) !important;
  line-height: 151%;
  width: initial;
  margin:1em 0;
  padding-bottom:1em;
  color: var(--negro);
  border-bottom: 1px solid var(--negro);
}

/*
.novas_etq_link {
  display: flex;
  justify-content: flex-start;
  margin-bottom: 1.1em;
  cursor: pointer;
  text-transform: uppercase;
}
*/

.novas_entrada {
  width: initial;
  margin: 0;
  padding: 0;
  font-size:14px;
  line-height: 151%;
  text-align: left;
}


@media only screen and (max-width: 505px) {
  .novas_marco {
   /*  margin: 1.3em 2.7em 0 2.7em; */
  }
}

